.starter-add-book-template {
    margin-top: 30px;
    text-align: center;
    padding-bottom: 40px;
}

.starter-add-book-template h6{
    text-align: left;
    font-family: sans-serif;
    color: #000000;
    font-weight: 500;
    font-size: 20px;
}

.upload-bulk-books-button{
    border: none;
    background-color: inherit;
    color: #1c75bc;
    padding-left: 0px;
}

.upload-bulk-books-button:hover{
    text-decoration: underline;
}


.text-want-upload-bulk-books{
    color: #000000;
    font-family: sans-serif;
    font-size:16px;
    // text-align: right;
}
#upload-bulk-image{
    margin-top: 5rem;

    label{
        width: 100%;
    }
}
.horizontal-line{
    border-top: 1px solid #e2e2e2;
   /*  display: block;
    border-style: inset; */
    margin-top: 0px;
}

.book-details-forms{
    text-align: left;
}


.book-details-forms .form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color:#4c4c4c;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0px !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.add-book-button-wraper{
    width: 100%;
    text-align: right;
}
.add-book-button-wraper .add-book-cancel-btn{
    background-color: #1c75bc;
    color: #ffffff;
    padding: 0rem 20px;
    border: 2px solid #1c75bc;
    font-size: 16px;
    /* font-weight: 500;*/
    border-radius: 0px;
    font-family: sans-serif;
    margin-right: 5px;
}
.add-book-button-wraper .add-book-proceed-btn{
    background-color: #1c75bc;
    color: #ffffff;
    padding: 0rem 20px;
    border: 2px solid #1c75bc;
    font-size: 16px;
    /* font-weight: 500;*/
    border-radius: 0px;
    font-family: sans-serif;
}

.upload-btn-layout{
    margin: auto;
}
.add-book-skip-button-wrapper{
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.add-book-finish-upload-button-wrapper{
    width: 100%;
    text-align: right;
    margin-bottom: 20px;
}
.add-book-cancel-btn{
    background-color: #1c75bc;
    color: #ffffff;
    padding: 0rem 20px;
    border: 2px solid #1c75bc;
    font-size: 16px;
    /* font-weight: 500;*/
    border-radius: 0px;
    font-family: sans-serif;
    margin-right: 5px;
}
.upload-img-helper-text{
    font-size: 12px;
    margin-top: -68px;
}

@media(max-width:996px){
    .upload-img-helper-text{
        font-size: 12px;
        margin-top: -68px;
    }
}

.add-book-proceed-btn{
    background-color: #1c75bc;
    color: #ffffff;
    padding: 0rem 20px;
    border: 2px solid #1c75bc;
    font-size: 16px;
    /* font-weight: 500;*/
    border-radius: 0px;
    font-family: sans-serif;
}


.book-details-forms label {
    display: inline-block;
    margin-bottom: .3rem;
    font-family: sans-serif;
    font-weight: 500;

    font-size: 15px;
}

.add-book-thumbnail{
    border: 1px solid #e2e2e2;
    height: 150px;
    width: 150px;
    padding: 20px;
    float: left;
}
.starter-add-book-template label{
    text-align: left;
    width: 100%;
    margin-bottom: 0.3rem;
}

@media(max-width:996px){
    .thumbnail-book-image{
        max-height: 80px;
        z-index: 999;
        margin-top: -211px !important;
    }
}
.thumbnail-book-image{
    max-height: 80px;
    width: 60px;
    z-index: 999;
    margin-top: -200px;
}

.input-files-upload-form{
    padding: 30px;
    border: 1px solid #e2e2e2;
    width: 100%;
}
.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(7.25rem + 2px);
    margin: 0;
    opacity: 0;
}
.add-book-text-area{
    border-radius: 0px;
}
.book-details-forms .form-group{
    margin-bottom: 0.2rem;
}
.add-book-thumbnail{
    border: 1px solid #e2e2e2;
    height: 120px;
    width: 120px;
}
.starter-add-book-template label{
    text-align: left;
    width: 100%;
    margin-bottom: 0.3rem;
}
::-webkit-file-upload-button {
    background: #00aeef;;
    color: #ffffff;
    border: none;
    padding: 2px 5px;
    width: 120px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
.form-group {
    text-align: left;
    margin-bottom: 1rem;
}
.add-book-text-area{
    border-radius: 0px;
}
.add-images-carousel {
    border: 1px solid #e2e2e2;
    width: 100%;
    height: 224px;
    padding: 10px 50px;
    box-shadow: 0.1rem 0.1rem #4c4c4c!important;
}
.add-images-carousel p{
    font-family: sans-serif;
    color: #a3a3a3;
    text-align: left;
    font-size: 14px;
    font-weight: 200;
    margin-bottom: 0px;
}
.carousel-inside-img{
    width: 70px;
    height: 110px;
}

/* Circular Content Carousel Style */
.appoinments-carousel{
    padding: 0px;
    width: 1048px;
    height: 120px;
    margin: auto;
    margin-bottom: 20px;
}
.ca-container{
    position:relative;
    width:100%;
    height:110px;
}
.ca-wrapper{
    width:100%;
    max-height:110px;
    position:relative;
}
.ca-item{
    position:relative;
    float:left;
    text-align:center;
    margin-right: 15px;
}


.ca-close:hover{
    opacity:1.0;
}
.ca-item-main{
    top:5px;
    left:5px;
    // min-width: 25px;
    margin: auto;
    // min-height: 25px;
    right:5px;
    /*	bottom:5px;*/
    background:#fff;
    overflow:hidden;
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
    box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
.slick-slide img {
    display: block;
    width: 100%;
    max-height: 124px;
}

.carousel-image-parent{
    height: 124px;
}
.ca-icon{
    /*	width:233px;*/
    height:189px;
    position:relative;
    margin:0 auto;
   
}
 .ca-nav span{
    width:25px;
    height:38px;
    background:transparent url(../../../assets/carousel-right-chev.png) no-repeat top left;
    position:absolute;
    top:50%;
    margin-top:-13px;
    left:-29px;
    text-indent:-9000px;
    opacity:0.7;
    cursor:pointer;
    // z-index:100;
}
.ca-nav span.ca-nav-next{
    background-position:top right;
    left:auto;
    right:-13px;
}
.ca-nav span:hover{
    opacity:1.0;
}

.helper_text{
    font-size: 12px;
}

.validation-error-message{
    display: none;
    color: red;
    size: 24px;
}

.arrow-span {
    display: inherit; 
    height: 39px;
}

.page-file-input {
    height: 100%;
    width: 100%;
    opacity: 0;
}

.upload_error_message {
    display: none;
    color: red;
    padding: 2% 5%;
}

.delete_error_message{
    color: red;
    padding: 2% 5%;
}
.delete_message{
    color: #4a832c;
    padding: 2% 5%;
  
}

#error-upload-page{
    padding: 2% !important;
}
#error-delete-page{
    padding: 1% !important;
}

.info-add-book{
    color: #4a832c;
    word-break: break-all;
    word-break: break-word;
    word-wrap: break-word;
    width: 100%;
}
#add_book_thumbnail_container{
    margin-top: 30px;
}

#add_page_container {
    margin-top: 30px;
}

.delete_icon{
    width: 26px !important;
    height: 26px;
    margin: auto;
    margin-top: 4px;
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    outline: none !important;
}


.slick-prev:before, .slick-next:before { 
    color:red !important;
}

.slick-prev, .slick-next {
    position: absolute;
    display: block;
    height: 30px;
    width: 30px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none;
}

.modal.show .modal-dialog {
    top: 30%;
}
.back_to_edit_books_text a{
    font-family: sans-serif;
    font-weight: 200;
    font-size: 14px;
    color: #a3a3a3;
}